
@font-face {
    font-family: 'Trilogy Fatface Regular';
    src: url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.eot');
    src: url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.ttf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Didoni Regular';
    src: url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.eot');
    src: url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Didoni Regular';
    src: url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.eot');
    src: url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/WDBaTGktcFUAB8tz9qtxUwrl2E75u7GrAMoZ7q3JnPJbXhWnZSL3oo4UGSwL/na3vKo.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Trilogy Fatface Regular';
    src: url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.eot');
    src: url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/ZU9hWEt5bUgABwQIGPT5VvTMV88pQpWQVBj83qJNgUbz318eTsIvUT9bjLIBisW+0RI.ttf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Didoni Regular';
    src: url('http://f.fontdeck.com/f/1/LVF4QjZWVEYABa17ZGJ/UlY2Bx/ujL6mYrRyZ6UET/fQLHjFs5y1xnI5ffdzsydALCpR/zEyXxCcO/qVpZfHuZBEA99ee5iWNAVjDgKwVUYDkg.eot');
    src: url('http://f.fontdeck.com/f/1/LVF4QjZWVEYABa17ZGJ/UlY2Bx/ujL6mYrRyZ6UET/fQLHjFs5y1xnI5ffdzsydALCpR/zEyXxCcO/qVpZfHuZBEA99ee5iWNAVjDgKwVUYDkg.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/LVF4QjZWVEYABa17ZGJ/UlY2Bx/ujL6mYrRyZ6UET/fQLHjFs5y1xnI5ffdzsydALCpR/zEyXxCcO/qVpZfHuZBEA99ee5iWNAVjDgKwVUYDkg.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/LVF4QjZWVEYABa17ZGJ/UlY2Bx/ujL6mYrRyZ6UET/fQLHjFs5y1xnI5ffdzsydALCpR/zEyXxCcO/qVpZfHuZBEA99ee5iWNAVjDgKwVUYDkg.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Trilogy Fatface Regular';
    src: url('http://f.fontdeck.com/f/1/LVFMQ2RIdlIABb8Fbr5+m3iIdrrxJZbKnwb2fZWaWztb/by/ECsub2hd1CNL8TTsczR6lbA/eyLfwnvy1AKS+yHQmn6zqKxxIeFviTJ8c/04IQ.eot');
    src: url('http://f.fontdeck.com/f/1/LVFMQ2RIdlIABb8Fbr5+m3iIdrrxJZbKnwb2fZWaWztb/by/ECsub2hd1CNL8TTsczR6lbA/eyLfwnvy1AKS+yHQmn6zqKxxIeFviTJ8c/04IQ.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/LVFMQ2RIdlIABb8Fbr5+m3iIdrrxJZbKnwb2fZWaWztb/by/ECsub2hd1CNL8TTsczR6lbA/eyLfwnvy1AKS+yHQmn6zqKxxIeFviTJ8c/04IQ.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/LVFMQ2RIdlIABb8Fbr5+m3iIdrrxJZbKnwb2fZWaWztb/by/ECsub2hd1CNL8TTsczR6lbA/eyLfwnvy1AKS+yHQmn6zqKxxIeFviTJ8c/04IQ.ttf') format('opentype');
    font-weight: bold;
    font-style: italic;
}
